Method: projects.locations.brands.sessionRecords.get

특정 SessionRecord를 가져옵니다. 이 메서드는 사용 가능한 경우 audioRecording 바이트와 함께 SessionRecord를 반환합니다.

HTTP 요청

GET https://foodorderingaiagent.googleapis.com/v1/{name=projects/*/locations/*/brands/*/sessionRecords/*}

URL은 gRPC 트랜스코딩 문법을 사용합니다.

경로 매개변수

매개변수
name

string

필수 항목입니다. 가져올 세션 레코드의 이름입니다. 형식: projects/{project}/locations/{location}/brands/{brand}/sessionRecords/{sessionRecord}

요청 본문

요청 본문은 비어 있어야 합니다.

응답 본문

성공한 경우 응답 본문에 SessionRecord의 인스턴스가 포함됩니다.

승인 범위

다음 OAuth 범위가 필요합니다.

  • https://www.googleapis.com/auth/cloud-platform

자세한 내용은 Authentication Overview를 참고하세요.